<?php

namespace App\Http\Requests;

use App\LitmasSidang;
use Illuminate\Foundation\Http\FormRequest;

class UpdateLitmasSidangRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('litmas_sidang_edit');
    }

    public function rules()
    {
        return [
        ];
    }
}
